Data Center Compatibility

When will your app be Data Center compatible? 

We're currently in the process of gaining Data Center approvals with Atlassian for the following apps.  Check release notes for compatible versions:

Released Apps

  • Copy Page Tree
    • Release Notes
    • CPT-130 - Getting issue details... STATUS
      • RELEASED: Version 2.6.18  Confluence Data Center 6.13.8 - 7.5.2  Released 2020-07-01 (July 01, 2020)
  • Flow Board
    • Release Notes
    • FB-10 - Getting issue details... STATUS
      • RELEASED: Version 2.3.1  Confluence Data Center 6.13.8 - 7.3.2  Released 2020-03-03 (March 03, 2020)
  • MultiExcerpt
    • Release Notes
    • CMEP-196 - Getting issue details... STATUS
      • RELEASED: Version 5.3.2  Confluence Data Center 6.13.0 - 7.3.3  Released 2020-03-11 (March 11, 2020)
  • Survey & Vote
    • Release Notes
    • SVM-62 - Getting issue details... STATUS
      • RELEASED: Version 3.0.3  Confluence Data Center 6.13.0 - 7.3.3  Released 2020-08-04 (August 04, 2020)
  • Easy Forms
    • Release Notes
    • EASY-115 - Getting issue details... STATUS
    • RELEASED: Version 1.10.1 - Confluence Data Center 6.13 - 7.12.0   Released 2021-05-13 (May 13, 2021)

Which server versions will Data Center be compatible with?

Data Center will be compatible with the latest server version at a minimum. We are also verifying compatibility with older server versions.

Can I use your apps on Data Center before the approval process is complete?

Yes, you can continue to run your Server app version in your Data Center environment until our approval process is complete.

See the Atlassian Data Center Approved Apps (FAQ) → What if my app doesn't have a Data Center approved version?